' Ferrari Modena Spyder Statistics
[basic]
' dimensions -- in general these are data parameters and
' should not be used for tuning
Mass=900.00
BodyShape=2
WheelBase=2.7180
FrontTrackWidth=1.5680
RearTrackWidth=1.4720
VehicleHeight=0.700
HeightOfGravity=0.6
RearSlideFactor=0.00
FrontGripBias=0.4800
MinTireSmokeForce=0.65
MinSkidMarkForce=0.26
MinSquealForce=0.18
MaxRenderTravelUp=0

' aerodynamic factors
' aero coefficients are major tuning variables!
AeroDragCoefficient=0.00
AeroFrontDownforceCoefficient=12
AeroRearDownforceCoefficient=12
BodyLiftCoefficient=-0.90
UnderBodyDragCoefficient=12

' turning/driving factors
SpeedGovernor=0.0
TurningCircleRadius=3.4
TurninRamp=24.00
TurnoutRamp=48.00
BaseDampingVelocity=20.0
RangeDampingVelocity=25.0
DampingLimit=.24
FrontDriveRatio=0.00
driveWheels_0=0
driveWheels_1=0
driveWheels_2=1
driveWheels_3=1
YawInertiaFactor=1.0

' suspension
' front and rear roll stiffness are major tuning variables!
FrontRollStiffness=2800.0
RearRollStiffness=2850.0
AntiDive=0.380
AntiSquat=0.380
FrontAntiRoll=0.9
RearAntiRoll=0.88
Damper=0.45
TravelFront=0.3
TravelRear=0.3
MaterialType=2


[engineblock]
MinRPM=1500
RedLine=12000
WarningLine=9000
torqueCurve_0=0.00
torqueCurve_1=0.00
torqueCurve_2=7377.40
torqueCurve_3=7493.70
torqueCurve_4=7554.70
torqueCurve_5=7577.20
torqueCurve_6=7579.50
torqueCurve_7=7599.80
torqueCurve_8=7649.90
torqueCurve_9=7649.90
torqueCurve_10=7649.90
torqueCurve_11=7649.90
torqueCurve_12=7649.90
torqueCurve_13=7649.90
torqueCurve_14=7649.90
torqueCurve_15=7588.60
torqueCurve_16=7516.20
torqueCurve_17=0.00
torqueCurve_18=0.00
torqueCurve_19=0.00
torqueCurve_20=0.00
torqueCurve_21=0.00
torqueCurve_22=0.00
torqueCurve_23=0.00

'audio
dbAudio_0=engpatch
dbAudio_1=snx
dbAudio_2=snx
dbAudio_3=chs
dbAudio_4=zzz
dbAudio_5=fax

[transmission]
NumberOfGears=8
GearShiftDelay=19
Automatic=1
GearRatios_0=3.23
GearRatios_1=0.00
GearRatios_2=3.00
GearRatios_3=2.50
GearRatios_4=2.00
GearRatios_5=1.50
GearRatios_6=1.00
GearRatios_7=0.50
GearEfficiency_0=0.98
GearEfficiency_1=0.00
GearEfficiency_2=1.00
GearEfficiency_3=1.00
GearEfficiency_4=1.00
GearEfficiency_5=1.00
GearEfficiency_6=1.00
GearEfficiency_7=1.00
TorqueConverterRatio=1.50
TorqueConverterMaxRPM=2250

[rearend]
FinalGearRatio=2.37

[tire_rear]
TypeCode=10
attach=11
SectionWidth=315
AspectRatio=45
WheelDiameter=17
RollingResistanceFactor=0.00
PeakFriction=1.0
ForceScale=1.15
SlipAngleScale=1.0
AligningMomentScale=1.0
SlipRatio=.9
MaxRenderTravelUp=0

[tire_front]
TypeCode=10
attach=10
SectionWidth=235
AspectRatio=45
WheelDiameter=17
RollingResistanceFactor=0.00
PeakFriction=1.0
ForceScale=1.15
SlipAngleScale=1.0
AligningMomentScale=1.0
SlipRatio=1.0
MaxRenderTravelUp=0

[brake_rear]
attach=11
BrakeMaterialType=1
BrakeDiameter=405
ABS=2

[brake_front]
attach=10
BrakeMaterialType=1
BrakeDiameter=430
ABS=2

[audio]
enginetype=7.9
horntype=7.5

[render]
vehicletype=0

